﻿/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */


	
		header {
			width: 93.75%; /* 720px / 768px */
		}

		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		footer {
			width: 93.75%; /* 720px / 768px */
		}
		
				
		
		
/* imorted test code =========================================*/

/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */



		header {
			width: 93.75%; /* 720px / 768px */
		}
		
			#topright {
					padding-top: 0px;
				}

				.telephone {
					clear:right; margin-right: 0px;
				}
				
				
		#topnav{
			width: 100%; /* 720px / 768px */
		}
		
		
		#toplogo { left:0.2em; }
						 
						
		#pageimagecontainer { width:100%; margin:0; padding:0; border:0; box-shadow:none; }
		
			#pageimage img { max-width:80%;  }
			
			#pageimage p {
				font-size: 1.384em; /* 18 / 13 */
				margin:1em 0 0.5em 0;
				padding:0.5em;
				left:0;
				max-width:280px;
				background:#fff;
				color:#003355;
				text-shadow:none;
				border-radius:8px;
			}

		.goldstandard { display:none !important; }	

		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}
		
		.contact_box img { right:-0.2em; top:-0.5em; width:84px; height:77px; }
		.contact_box .button { font-size:0.9em; }
		
		footer {
			width: 93.75%; /* 720px / 768px */
		}
				
		
